/*
■ Web応募ページ用(index.html)
========================================================================*/
  /*
   ▽メインビジュアル下の点線エリア
  -----------------------------------------------*/
	.Box_ms-app_install_250303{
		border: 3px dashed #f2a2a2;
		padding:0 1em 0;
	}
/*↑※通常は点線2px。2022年3月・4月の特別版は3px*/

	/*.Box_ms-app_install img,*/
	.Box_ms-app_install_250303 img{
		width:100%;
	}
	.Box_ms-app_install_250303 .Box_ms-app_install__textArea{
		padding:1em;
	}

  /*
   ▽メインビジュアル下の「共通化したサインインIDで応募すると当選確率が3倍！」エリア
   (2022年2月～2022年8月まで)
  -----------------------------------------------*/
	.Box_ms-app_install_ID-commonalization{
		border: 1px solid #f2a2a2;
		padding:0 1em 0;
	}
	/*.Box_ms-app_install img,*/
	.Box_ms-app_install_ID-commonalization img{
		width:100%;
	}
	.Box_ms-app_install_ID-commonalization .Box_ms-app_install__textArea{
		padding:1.2em 0.8em;
	}

	.Box_common_sign-in_dashed{
		border:3px dashed #f2a2a2;
		padding:20px;
	}


 /*
 ▽応募ボタンエリア
 -----------------------------------------------*/
    /*  .Box_ms-app_oubo
    --------------------------*/
		.Box_ms-app_oubo{
			border:solid 4px #f2a2a2;
			padding:20px
		}
		.Box_ms-app_oubo h2{
			color:#d38392;
		}
    /*  応募ボタンのテキストサイズ
    --------------------------*/
        .button-text{font-size: 1.25rem;
        }
        .button-text-large{font-size: 1.8rem;
			padding-right: 50px;
        }
        .button-text-small{font-size: 1rem;
        }
		.button-text-small2{font-size: 1.25rem;
			padding-left: 50px;
        }

    /*  応募ボタンのサイズ確保・ボタンテキストサイズ変更(スマホ表示時)
    --------------------------*/
		@media screen and (max-width: 639px) {
		#oubo .s5-buttonContainer .s5-button{
		  font-size: 18px;
		  font-size: 1.25rem;
		}
        .button-text-large{padding-right: 0px;
			font-size: 1.5rem;
        }
		.button-text-small2{padding-left: 0px;
			font-size: 1.0rem;
		}
	}

  /*
   ▽「応募方法」項目内のMy Sony IDとLINE IDの連携説明エリア
  -----------------------------------------------*/
	.line-Content--box{

    		padding: 10px 20px;
    		margin: 0 0 20px 0;
	}
	.line-row{
			padding-bottom: 10px;
			display: table;
    		width: 100%;
    		table-layout: fixed;
    		-webkit-box-sizing: border-box;
    		box-sizing: border-box;
	}
	.line-row__col7{
			width: 50%;
			display: table-cell;
			vertical-align: top;
	}
	.line-row__col3{
			width: 34.1%;
    		display: table-cell;
    		vertical-align: top;
    		padding-left: 20px;
	}
	.line-imgWidth--100{
    		width: 100%;
	}
    /*  スマホ表示時（My Sony IDとLINE IDの連携説明エリア）
    --------------------------*/
		@media screen and (max-width: 639px) {
		.line-row{
				padding-bottom: 20px;
		}
		.line-row__col3{
		        display: block;
    		    width: auto;
    			vertical-align: top;
    			padding-left: 0px;
		}
		.line-row__col7{
		        display: block;
    			width: auto;
    			vertical-align: top;
    			margin-bottom: 20px;
		}
		}

  /*
   ▽2023年3月 MV上「3月は当選者数が倍！抽選で10万円分を10名様にプレゼント」エリア
  -----------------------------------------------*/
		.Box_ms_emphasis{
		}
		.Box_ms_emphasis p{
			background: #f26d91;
			color:#fff;
			padding:0.5em 1em;
		}

  /*
   ▽ソニーは、各種サービスのサインインIDを共通化しています
  -----------------------------------------------*/
		.Box_ms-app_commonalization{
			background: #f0f5fb;
			padding:20px 30px;
		}
		.Box_ms-app_commonalization h2{
			color:#000;
		}
		.text_large{font-size: 140%;}

  /*
   ▽プレゼント内容
  -----------------------------------------------*/

	.flex{
		display: flex;}

	.flex_item-1 {
		text-align: left;
		width:8rem;
		height: 1.5rem;
	}

	.flex_item-2 {
		text-align: left;
		width:5.5rem;
		height: 1.5rem;
	}

	.flex_item-3 {
		text-align: left;
		width:9rem;
		height: 1.5rem;
	}

  /*
   ▽My Sonyに登録済みの方ならどなたでも応募できます
  -----------------------------------------------*/
		.Box_ms-app_my-sony{
			background: #F8EDEF;
			padding:20px 30px;
		}
		.Box_ms-app_my-sony h2{
			color:#333;
		}

    /*  スマホ表示時（My Sonyに登録済みの方ならどなたでも応募できます）
    --------------------------*/
		@media screen and (max-width: 639px) {
			.Box_ms-app_my-sony h2{
				font-size: 90%;
			}
			.Box_ms-app_my-sony{
				padding:10px 20px;
			}
		}


/*
■ アプリ応募ページ用(index.html)
========================================================================*/
 /*
 ▽応募ボタンエリア
 -----------------------------------------------*/
    /*  .Box_ms-app_oubo
    --------------------------*/
		.Box_ms-app_oubo{
			border:solid 4px #f2a2a2;
			padding:20px
		}
		.Box_ms-app_oubo h2{
			color:#d38392;
		}
    /*  応募ボタンのサイズ確保(スマホ表示時)
    --------------------------*/
		@media screen and (max-width: 639px) {
		#oubo .s5-buttonContainer .s5-button{
		  font-size: 18px;
		  font-size: 1.25rem;
		}
		}
  /*
   ▽My Sonyアプリから応募すると当選確率〇倍エリア
  -----------------------------------------------*/
		.Box_ms-app_textDouble{
			border: 2px dotted #f2a2a2;
			padding: 1px;
		}
		.Box_ms-app_textDouble p{
			background: #d38392;
			color:#f4ffff;
			padding:0 1em;
		}
		.text_3-times{
			color:#ffffff;
		}

		.text_italic{
			font-style: italic;
		}
		.text_double{
			font-size:200%;
		} 

		@media screen and (min-width: 640px)  { 
			.ps-br{display: block;
				
			}
			.sp-br{display: none;
			}
		}			
			
		@media screen and (max-width: 639px) {
			.Box_ms-app_textDouble p{
				padding:.5em 1em 0;
			}
			.ps-br{display: none;
				
			}
			.sp-br{display: block;
			}
		}



/*
■ 当選者ページ用(congratulations_yyyymm.html)
========================================================================*/
  /*
   ▽4月(congratulations_201904.html)
  -----------------------------------------------*/
	.Box_ms-app_congrats_190426{
		border-left:1px solid #4cbda1;
		border-right:1px solid #fbe147;
	}
	.Box_ms-app_congrats_190426:before,
	.Box_ms-app_congrats_190426:after {
	content:"";
	display:block;
	height:1px;
	width:100%;
		background:-webkit-gradient(left, #4cbda1, #cc7eb1 50%, #fbe147);
		background:-moz-linear-gradient(left, #4cbda1, #cc7eb1 50%, #fbe147);
		background:linear-gradient(to right, #4cbda1, #cc7eb1 50%, #fbe147);
	}

  /*
   ▽共通
  -----------------------------------------------*/
	.Box_ms-app_congrats_inner{
		padding:1em 1em 0;
	}


/*
 PC・スマホ表示切り替え
-------------------------------------------------------------------------*/
/*
.display_sp{
	display:none;
}
@media screen and (max-width: 639px) {
	.display_pc{
		display:none;
	}
	.display_sp{
		display:block;
	}
}


@media screen and (max-width: 639px) {
	.bb__campaign__ttl {
		line-height:140%;
	}
}
*/


---------------------------------------------------------



